<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Contato</title>
</head>

<body>
  <section>
    <header>
      <h1>DBC Company</h1>
      <nav>
        <ul>
          <li>
            <a href="index.html">Home</a>
          </li>
          <li>
            <a href="servicos.html">Serviços</a>
          </li>
          <li>
            <a href="contato.html">Contato</a>
          </li>
        </ul>
      </nav>
    </header>

    <h2>Formulario</h2>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam facilis voluptas adipisci sequi. Esse porro
    </p>

    <form action="">
      <label for="nome">Nome:</label> &nbsp;
      <input id="nome" type="text" placeholder="Nome"> &nbsp;
      <label for="email">Email:</label> &nbsp;
      <input id="email" type="email" placeholder="E-mail"> &nbsp;
      <label for="assunto">Assunto:</label> &nbsp;
      <input id="assunto" type="text" placeholder="Assunto"><br> <br>
      <label for="mensagem">Mensagem:</label><br><br>
      <textarea name="" id="mensagem" cols="30" rows="10" placeholder="Escreva sua mensagem aqui"></textarea> <br>
      <button>Enviar Formulario</button>
    </form>
  </section>

  <footer>
    <nav>
      <ul>
        <li>
          <a href="index.html">Home</a>
        </li>
        <li>
          <a href="servicos.html">Serviços</a>
        </li>
        <li>
          <a href="contato.html">Contato</a>
        </li>
      </ul>
    </nav>

    <p>
      &copy; Copyright DBC Company - Todos os direitos reservados.
    </p>
  </footer>

</body>

</html>